Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-weis-gdoi-rekey-ack-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 17 Oct 2013 10:48:18 -0700

Dear Umesh Mangla, Brian Weis, Nilesh Maheshwari, Thomas Karl:

 An IPR disclosure that pertains to your Internet-Draft entitled "GDOI GROUPKEY-
PUSH Acknowledgement Message" (draft-weis-gdoi-rekey-ack) was submitted to the
IETF Secretariat on 2013-10-17 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2217/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-weis-gdoi-rekey-ack-00."");

The IETF Secretariat